cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade to EHP7

Former Member
0 Kudos
50

Hi

I am upgrading my ECC -EHP5 box to EHP7

Currently they are connected with CRM 7.0 and Portal 7.02 systems.

My concern is that if i upgrade my ECC box from EHP5 to EHP7, would i require to upgrade my CRM and Portal boxes as well to NW 7.31 stack??

Thanks

Tushar

Accepted Solutions (1)

Accepted Solutions (1)

manumohandas82
Active Contributor
0 Kudos

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Tushar,

follow the attached PDF for the versions interoperability within business suites

1388258 - Version Interoperability within the SAP Business Suite


basically the minimum version required to operate with your EHP7 is a 7.30 based


regards

Simone